## ruby-equalizer 0.0.9

=== debian/changelog ===
ruby-equalizer (0.0.9-1) unstable; urgency=low

  * Initial release (Closes: #733167)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 26 Dec 2013 22:27:04 +0530
