=== debian/control ===
Source: ruby-equalizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-equalizer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-equalizer.git;a=summary
Homepage: https://github.com/dkubb/equalizer
XS-Ruby-Versions: all

Package: ruby-equalizer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby module to define equality, equivalence and inspection methods
 Define equality, equivalency and hash methods automatically. When you create
 an equalizer object you can use all these methods automatically.
 .
 See /usr/share/doc/ruby-equalizer/README.md for a complete example.
