## ruby-equalizer 0.0.10

=== debian/changelog ===
ruby-equalizer (0.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:31:20 +0530

ruby-equalizer (0.0.9-2) unstable; urgency=medium

  * Rebuild for ruby 2.1 support.

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 13:14:29 +0530
