## ruby-equalizer 0.0.11

=== debian/changelog ===
ruby-equalizer (0.0.11-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper to 13.
  * Remove overrides for lintian tags that are no longer supported.

  [ Daniel Leidert ]
  * d/control: Add Testsuite and Rules-Requires-Root.
    (Standards-Version): Bump to 4.7.0.
    (Build-Depends): Add rake and a version for gem2deb.
    (Depends): Replace ruby-interpreter by ${ruby:Depends}.
    (Description): Minor rewording by dh-make-ruby.
    (XS-Ruby-Versions, XB-Ruby-Versions): Drop.
  * d/copyright: Add Upstream-Contact.
  * d/ruby-tests.rake: Updated by dh-make-ruby.
  * d/rules: Ditto.
  * d/upstream/metadata: Ditto.
  * d/watch: Ditto.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 17 Feb 2025 13:54:48 +0100

ruby-equalizer (0.0.11-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 15:22:46 +0530

ruby-equalizer (0.0.11-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 11:40:22 +0530
