=== debian/control ===
Source: ruby-equalizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-equalizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-equalizer
Homepage: https://github.com/dkubb/equalizer
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-equalizer
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Module to define equality, equivalence and inspection methods
 Define equality, equivalency and hash methods automatically. When you create
 an equalizer object you can use all these methods automatically.
 .
 See /usr/share/doc/ruby-equalizer/README.md for a complete example.
